Subject: Ticket Assigned - Call back
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 05:48:55 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Call back Ahmed                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  ahmed Bot:  Hi ahmed, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9407483562 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP122722002003     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0552960485            09:02 AM, 28th Dec                   hamza                   Hi Ahmed, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           09:04 AM, 28th Dec                     Ahmed                    I'm very disappointed from your service           09:04 AM, 28th Dec                     Ahmed                    My order was delayed yesterday           09:04 AM, 28th Dec                     Ahmed                    After sending a false massage that they tried to reach me           09:05 AM, 28th Dec                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:06 AM, 28th Dec                     Ahmed                    I called your agent who gave wrong information           09:06 AM, 28th Dec                   hamza                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is 971552960485.  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           09:07 AM, 28th Dec                     Ahmed                    I asked her to send an email to confirm that phone call we had           09:07 AM, 28th Dec                     Ahmed                    No mail was sent           09:07 AM, 28th Dec                     Ahmed                    No one contacted me           09:08 AM, 28th Dec                     Ahmed                    This is called cheating now           09:08 AM, 28th Dec                   hamza                   Is this contact number correct 971552960485?           09:09 AM, 28th Dec                     Ahmed                    I only received a measage that they can't contact me           09:09 AM, 28th Dec                     Ahmed                    Yes           09:09 AM, 28th Dec                     Ahmed                    This is my number           09:09 AM, 28th Dec                   hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:11 AM, 28th Dec                     Ahmed                    When they contacted me           09:11 AM, 28th Dec                     Ahmed                    You didn't escalate any thin           09:11 AM, 28th Dec                   hamza                   We will check with courier team and update you through your email id [email-masked]           09:11 AM, 28th Dec                   hamza                   Is there anything else I can assist you with?           09:11 AM, 28th Dec                     Ahmed                    Yesterday she said it was scalated and i will be getting a voucher as an apology and i will recive an email confirming this  and non of this happened           09:12 AM, 28th Dec                     Ahmed                    I will not wait anymore           09:13 AM, 28th Dec                     Ahmed                    I need a reply now           09:13 AM, 28th Dec                     Ahmed                    I was supposed to receive the order yesterday           09:13 AM, 28th Dec                     Ahmed                    And still no one can give me an answer           09:13 AM, 28th Dec                     Ahmed                    And miss leading me with wrong information           09:14 AM, 28th Dec                     Ahmed                    This is not acceptable           09:14 AM, 28th Dec                     Ahmed                    I need to talk to who ever is responsible           09:14 AM, 28th Dec                   hamza                   You issue raised to our team before 11 hours.           09:15 AM, 28th Dec                   hamza                   We’re on it - and we’ll do our best to sort this out quickly.  Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           09:15 AM, 28th Dec                     Ahmed                    Patience for what           09:15 AM, 28th Dec                     Ahmed                    If you can't give me a solution send me contact number to the concerned person           09:16 AM, 28th Dec                     Ahmed                    ??           09:17 AM, 28th Dec                     Ahmed                    ??           09:19 AM, 28th Dec                   hamza                   We sincerely apologize for any inconvenience caused, We are working in the issue and we follow up with our team.Please allow us some time to deliver your order.           09:20 AM, 28th Dec                     Ahmed                    When           09:20 AM, 28th Dec                     Ahmed                    I need a contact           09:20 AM, 28th Dec                   hamza                   We will arrange call back from our team soon.           09:21 AM, 28th Dec                     Ahmed                    I need exact time           09:21 AM, 28th Dec                     Ahmed                    You will not call           09:22 AM, 28th Dec                     Ahmed                    Same as the agent on the phone lied yesterday           09:22 AM, 28th Dec                   hamza                   We will call you please allow us sometime to shareyour detail with our team.           09:23 AM, 28th Dec                     Ahmed                    Still no exact information           09:23 AM, 28th Dec                     Ahmed                    Still misleading information           09:23 AM, 28th Dec                     Ahmed                    I need exact time           09:24 AM, 28th Dec                   hamza                   We can not mention specific time.           09:25 AM, 28th Dec                   hamza                   You will get update with in 24 hours.           09:25 AM, 28th Dec                     Ahmed                    Why           09:25 AM, 28th Dec                     Ahmed                    How is it logical to wait 24 hours i was supposed to receive it yesterday           09:26 AM, 28th Dec                   hamza                   Please note that i am talking about your request for call back.           09:27 AM, 28th Dec                     Ahmed                    A request for call back within 24 hours about an order supposed to be delivered yesterday           09:29 AM, 28th Dec                     Ahmed                    I know exactly what you are talking about           09:29 AM, 28th Dec                     Ahmed                    I don't accept this           09:30 AM, 28th Dec                     Ahmed                    I need call back now           09:30 AM, 28th Dec                   hamza                   We can not arrange the call back till we close the chat and raise you request for call back.           09:32 AM, 28th Dec                     Ahmed                    When           09:34 AM, 28th Dec                     Ahmed                    ??           09:36 AM, 28th Dec                   hamza                   We can not mention specific time regrading call back.           09:36 AM, 28th Dec                     Ahmed                    So can you mention specific time for delivery?           09:37 AM, 28th Dec                   hamza                   No we can not do that.           09:38 AM, 28th Dec                     Ahmed                    So what can you do to help me           09:39 AM, 28th Dec                   hamza                   I can help you to share the information with our team to deliver the order and arrange call back as you request. After that our team will update you.           09:42 AM, 28th Dec                   hamza                   Is there anything else I can assist you with?           09:45 AM, 28th Dec                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:48 AM, 28th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5514156